# ---------------------
# chess  obender  init
# --------------------
"book move"="auto"                        // auto, disable
"time search default seconds"="7.5"        //  [3..60]
"book file name"="obender-3.2.x.bk"
"learn file name"="obender-3.2.x.lrn"
"hash size"="38"                          //  [32..40]   (1<<N) nodes
"learn file write"="enable"               // enable, disable
"search tree width reductions 2"="auto"   // auto, disable
"search tree width null move cut"="auto"  // auto, disable
